<?xml version="1.0" encoding="UTF-8"?>
<e1
  xmlns="schema:Pos_07060201_complex_content_derived_by_extension_001">
  <titleElemBase>titleElemBase</titleElemBase>
  <forenameElemBase>forenameElemBase</forenameElemBase>
  <surnameElemBase>surnameElemBase</surnameElemBase>
  <familyStatusElemInGroup>familyStatusElemInGroup</familyStatusElemInGroup>
  <ageElemExt>1</ageElemExt>
</e1>
